.search,
.menu,
.menu_ri,
.gp:hover,
.dh:hover,
.mi_tit,
.ip_game,
.hsl_n,
.hsl_y,
.hsr_n,
.hsr_y,
.g_le,
.g_ri,
.tm_la,
.more_1,
.tit_ico1,
.tit_ico2,
.tit_ico5,
.phone,
.phone_1,
.more_top:hover,
.tab_on,
.star_tab,
.s_ri,
.copy_t,
.t_top,
.for_phone,
.s_ico,
.g-ico,
.old-t1,
.old-t2,
.s_tab li.tab_on,
.s_le,
.tit-n em,
.lt-r .btn,
.lt-tab a,
.fenl .btn,
.lt-box .list .on em {
    background: url(/images/color_6.png)
}

.menu {
    background: url(/images/color_6.png) 0 -24px #14a6f2;
    border: 1px solid #0f9fe2
}

.menu_le a:hover,
.m_on {
    background-position: -910px -231px;
    color: #0793d4 !important
}

.menu_ri {
    background-position: 0 -58px
}

.menu_ri a {
    color: #0793d4
}

.menu_ri a:hover {
    color: #0793d4
}

.middle_1 {
    background: #f4fcff;
    border-left: 1px solid #8ddcf7;
    border-right: 1px solid #f4fcff
}

.ip_game {
    background-position: -108px -224px
}

.hsl_n {
    background-position: -0 -92px
}

.hsl_y {
    background-position: -12px -92px
}

.hsr_n {
    background-position: -0 -114px
}

.hsr_y {
    background-position: -12px -114px
}

.for_phone {
    background-position: -61px -224px;
    color: #0793d4
}

.middle_2 {
    border: 1px solid #fff;
    border-bottom: none;
    margin: 0 auto
}

.mi_tit {
    background-position: -149px -58px;
    color: #0793d4
}

.caro a {
    color: #058f00
}

.mi_d2 {
    background: #f4fcff
}

.iptg {
    background: #fff;
    border: 1px solid #8ddcf7
}

#hscontentdiv a {
    display: inline-block;
    color: #4e4e4e
}

#hscontentdiv a:hover {
    color: #f60
}

.g_le {
    background-position: 0 -151px
}

.g_ri {
    background-position: -15px -151px
}

.tit_ico1 {
    background-position: 0 -224px
}

.tit_ico2 {
    background-position: 0 -279px
}

.tit_ico5 {
    background-position: 0 -518px
}

.more_1 {
    background-position: 0 -247px
}

.more_1:hover {
    background-position: 0 -260px
}

.s-link {
    color: #4e4e4e
}

.s_ri {
    background-position: 0 -648px
}

.ran_ul li {
    background-position: 0 -464px
}

.old_ul li {
    background-position: 0 -440px
}

.empty {
    background: #b3e8ff;
    color: #0793d4
}

.empty:hover {
    background: #17a8f2;
    color: #fff;
    text-decoration: none
}

.rollgame {
    border: 1px solid #8ddcf7
}

.rec_left,
.tm_fun,
.rec_top {
    border: 1px solid #8ddcf7
}

.rec_tab a {
    background: #f4fcff;
    color: #4e4e4e;
    border-bottom: 1px solid #1eaff3
}

.rec_tab a:hover,
.rec_on {
    background: url(/images/color_6.png) no-repeat 35px -316px #fff !important;
    color: #4e4e4e;
    border-bottom: 1px solid #fff !important;
    border-top: 3px solid #1eaff3 !important
}

.ran_tab a {
    background: #f4fcff;
    color: #4e4e4e;
    border-bottom: 1px solid #1eaff3
}

.ran_tab a:hover,
.ran_on {
    background: url(/images/color_6.png) no-repeat 57px -316px #fff !important;
    color: #4e4e4e;
    border-bottom: 1px solid #fff !important;
    border-top: 3px solid #1eaff3 !important
}

.phone {
    background-position: -33px -122px
}

.tm_tit,
.top_tit {
    background: #f4fcff
}

.tit_a {
    color: #4e4e4e
}

.tm_upd {
    color: #4e4e4e
}

.tm_upd a {
    color: #4e4e4e
}

.asp_box {
    border: 1px solid #8ddcf7
}

.asp_week {
    border-top: 1px solid #8ddcf7;
    border-bottom: 1px solid #8ddcf7
}

.lf_game,
.star_box,
.games,
.links,
.copy {
    border: 1px solid #8ddcf7
}

.fenl_lbox,
.fenl_rbox {
    border: 1px solid #8ddcf7
}

.star_tab {
    background-position: 0 -600px
}

.s_le {
    background: url(/images/color_6.png) no-repeat 0 -552px
}

.s_tab li {
    background: #fbfeff;
    color: #4e4e4e;
    border: 1px solid #8ddcf7
}

.s_tab li.tab_on {
    background: url(/images/color_6.png) no-repeat -32px -151px #fff;
    border-bottom: none
}

.links {
    color: #4e4e4e
}

.links a {
    color: #4e4e4e
}

.g_line {
    background: #f4fcff;
    border: 1px solid #8ddcf7;
    color: #4e4e4e
}

.copy_t {
    background-position: 0 -438px
}

.old {
    background-position: -102px -92px
}

.t_top {
    background-position: -41px -224px
}

.tab_1 {
    background: #f4fcff;
    border-bottom: 1px solid #8ddcf7
}

.s_tab1 li {
    background: #f7fdff;
    border: 1px solid #8ddcf7;
    border-bottom: 0
}

.s_tab1 li.tab_on {
    background: #fff;
    border-top: 3px solid #1eaff3
}

.s_ico {
    background-position: -56px -154px
}

.phone_1 {
    background-position: -33px -122px
}

.s_tab1 a {
    color: #4e4e4e
}

.p-forum {
    border: 1px solid #8ddcf7;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff
}

.old-g,
.o-bor1,
.o-bor2,
.old-line a {
    border: 1px solid #8ddcf7
}

.g-ico {
    background-position: right -58px
}

.o-tit {
    color: #4e4e74
}

.old-t1 {
    background-position: right -290px
}

.old-t2 {
    background-position: right -323px
}

.tit-n .ico1 {
    background-position: -205px -224px
}

.tit-n .ico2 {
    background-position: -224px -224px
}

.tit-n .ico3 {
    background-position: -243px -224px
}

.tit-n .ico4 {
    background-position: -205px -243px
}

.lt-r .btn {
    background-position: -206px -159px;
    color: #3c687d
}

.lt-r .btn:hover {
    background-position: -206px -180px
}

.lt-tab a {
    background-position: -206px -159px;
    color: #3c687d
}

.lt-tab a:hover,
.lt-tab a.on {
    background-position: -206px -180px
}

.fenl .btn {
    background-position: -93px -159px;
    color: #3c687d
}

.fenl .btn:hover {
    background-position: -93px -180px
}

.lr-line a:hover {
    background: #1eaff3
}

.lt-box .list .on {
    background: #f4fcff
}

.lt-box .list .on a {
    color: #27a2dc
}

.lt-box .list .on em {
    background-position: -262px -224px
}